/* 
  MASVersion.strings
  Gemini

  Created by Nezhyborets Oleksii on 7/2/18.
  Copyright © 2018 MacPaw Inc. All rights reserved.
*/

"NoInternetAlertTitle" = "Kein Internet";
"NoInternetAlertButton" = "OK";
"PurchaseScreenTitle" = "Eine schnellere Bereinigung kaufen";
"PurchaseScreenDescriptionWithSize" = "Um %counter_value% der Duplikate von Ihrem Mac mit einer Taste zu entfernen, kaufen Sie die „Smarte Bereinigung“.";
"PurchaseScreenDescription" = "Um alle ausgewählten Duplikate mit einer Taste von Ihrem Mac zu entfernen, kaufen Sie die „Smarte Bereinigung“.";
"RestoreButtonTitle" = "Einkäufe wiederherstellen";
"OneTimePurchaseButtonTitle" = "Einmaliger Kauf";
"YearPurchaseButtonTitle" = "Jährliches abonnement";
"NotEligibleForTrialAlertTitle" = "Demo bereits beendet";
"NotEligibleForTrialAlertCancel" = "Abbrechen";
"NotEligibleForTrialAlertPurchase" = "Kaufen";
"MasTrialPage1" = "Endlich keinen Speicherplatz mehr für Duplikate verschwenden.";
"MasTrialPage2" = "Findet auch ähnliche Dateien und entfernt sie.";
"MasTrialPage3" = "Werdet unnötige Kopien auf externen Festplatten los.";
"MasTrialPage4" = "Und falls Sie ein falsches Duplikat entfernt haben, stellen Sie es mit einem Klick wieder her.";
